@import url(http://fonts.googleapis.com/css?family=Questrial);
@import url(http://fonts.googleapis.com/css?family=Varela+Round);

* {
	padding:0px;
	margin:0px;
}
body {
	background:url(images/bg.jpg) no-repeat center center fixed #1E9EC5;
	font-size:14px;
	font-family:"Questrial", Arial, Helvetica, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#FF3366;
	transition:all .7s ease 0s;
}
a:hover{
	text-decoration:none;
	color:rgba(51,51,51,1);
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.border-raddius-top{
	border-radius:8px 8px 0px 0px;	
}
.border-raddius-bottom{
	border-radius:0px 0px 8px 8px;	
}
.floatleft{
	float:left;
}
.floatright{
	float:right;
}
.noleftmargin{
	margin-left:0px !important;	
}
.norightmargin{
	margin-right:0px !important;	
}
#wrapper{
	_background:rgba(255,255,255,0.5);
}
.bg{
	background:rgba(255,255,255,0.7);
}
.global_width{
	width:960px;
	margin:0px auto;
	padding:20px;	
}
.top_area{
	padding-top:40px;
}
.logo{
	
}
.logo img{
	display:block;
}
.nav_menu{
	padding-top:10px;
}
.nav_menu ul{
	list-style:none outside;
}
.nav_menu ul li{
	display:inline-block;
}
.nav_menu ul li a{
	font-family: 'Varela Round', sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:normal;
	line-height:17px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	padding:5px 15px;
	color:#FF3366;
	display:block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
}
.nav_menu ul li:nth-child(2):hover a{
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	-o-border-radius:5px 5px 0px 0px;
	-ms-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
}
.nav_menu ul li.active a, .nav_menu ul li:hover a, .nav_menu ul li a:hover{
	background:rgba(255,51,51,.7);
	color:#ffffff;
	transition:all .7s ease 0s;
}

.nav_menu ul li:hover > ul{
	background:rgba(255,255,255,0.8);
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
    -webkit-transition: all .5s ease-in;
   	-moz-transition: all .5s ease-in;
	-ms-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	transition: all .5s ease-in;
	border-radius:0px 5px 5px 5px;

}
.nav_menu ul li ul{
	opacity:0;
	visibility:hidden;
	position:absolute;
	margin-top:10px;
	background: rgba(255,255,255,0.6);
	z-index:99999;
}
.nav_menu ul li ul li{
	display:block;
	float:none;
	top:0px;
	left:0px;
}
.nav_menu ul li ul li:last-child{
	border-radius:0px 0px 5px 5px;
}
.nav_menu ul li ul li:first-child:hover a{
	border-radius:0px 5px 0px 0px !important;
}
.nav_menu ul li ul li a{
	font-family:'Varela Round', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 22px;
	display:block;
	padding:2px 20px 2px 20px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background:none;
	color:#F56B6E !important;
	background:none !important;
}
.nav_menu ul li ul li:hover a{
	background:#F56B6E !important;
	border-radius:0px !important;
	color:#FFFFFF !important;
}
.nav_menu ul li ul li:last-child a{
	border-radius:0px 0px 5px 5px !important;
}

.middle_area{
	
}
.banner{
	padding:10px;
	_background:rgba(255,255,255,.6);
	background:#336699;
	border-radius:8px;
	overflow:hidden;
}
.banner ul{
	list-style:none outside;
}
.banner ul li{
	
}
.banner ul li img{
	border-radius:8px;
	display:block;
	width:100%;
}
.main_container{
	padding:20px 0px;
}
.left_content{
	width:670px;
	margin-right:30px;
}
.left_content h2{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	padding:5px 15px;
	color:#3C4852;
	display:block;
	border-left: 3px solid rgba(255,51,102,1);
	margin-bottom:15px;
}
.left_content h3{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#3C4852;
	display:block;
	margin-bottom:15px;
}
.left_content h3:after{
	display:block;
	border-bottom: 3px solid rgba(255,51,102,1);
	content:'';
	width:20px;
}
.left_content p{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	margin-bottom:15px;
}
.left_content a{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#FF3366;
}
.left_content img{
	border:2px solid #134671;
	border-radius:6px;
}
.left_content a:hover{
	color:rgba(51,51,51,1);
	transition:all .7s ease 0s;
}
.left_content ul{
	list-style:none outside;
	margin-left:50px;
}
.left_content li{
	margin:3px 0px;
	display:block;
}
.left_content ul li span{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#030303;
}
.left_content ul li span:before{
	width:12px;
	height:3px;
	display:inline-block;
	content:'';
	border-radius:3px;
	background:#FF3366 center left;
	margin-right:15px;
}
.content{
	margin-bottom:30px;
}
.left_bottom{
	margin:0px 20px 15px 0px;
	width:325px;
}
.left_bottom img{
	width:100%;
	margin-bottom:15px;
	border-radius:6px;
}
.right_content{
	width:260px;
}
.right_content h2{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:normal;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	padding:5px 15px;
	color:#3C4852;
	display:block;
	border-left: 3px solid rgba(255,51,102,1);
	margin-bottom:15px;
}
.right_content h3{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#3C4852;
	display:block;
	margin-bottom:15px;
}
.right_content h3:after{
	display:block;
	border-bottom: 3px solid rgba(255,51,102,1);
	content:'';
	width:20px;
}
.right_content p{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	margin-bottom:15px;
}
.right_content span{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	display:block;
}
.right_content strong{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	display:block;
}
.right_content a{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#FF3366;
}
.right_content a:hover{
	color:rgba(51,51,51,1);
	transition:all .7s ease 0s;
}
.right_content img{
	width:100%;
}
.right_content .bx-wrapper{
	border:2px solid #134671;
	border-radius:6px;
	overflow:hidden;
}
.right_content .bx-wrapper li{
	display:block;
	margin:0px;
}
.right_content .bx-wrapper li img{
	border-radius:4px;
	width:100%;
	display:block;
}
.right_content ul{
	list-style:none outside;
}
.right_content li{
	margin:3px 0px;
	display:block;
}
.right_content ul li span{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#030303;
}
.right_content ul li span:before{
	width:8px;
	height:8px;
	display:inline-block;
	content:'';
	border-radius:3px;
	background:#FF3366;
	margin-right:15px;
}
.widgets{
	margin-bottom:30px;
}
.bottom_area{
	padding-bottom:30px;
}
.footer{
	
}
.footer_content{
	margin:0px 0px 20px 0px;
	border-radius:8px;
	background:#336699;
	padding:30px;
}
.footer_widgets{
	width:290px;
	margin-right:15px;	
}
.footer_content h3{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	line-height:25px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#C2D6EC;
	display:block;
	margin-bottom:10px;
}
.footer_content h3:after{
	display:block;
	border-bottom: 3px solid rgba(255,51,102,1);
	content:'';
	width:20px;
}
.footer_content p{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#C2D6EC;
}
.footer_content span{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform: capitalize;
	color:#C2D6EC;
	display:block;
}
.footer_content strong{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform: capitalize;
	color:#C2D6EC;
	display:block;
}
.footer_content a{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#C2D6EC;
}
.footer_content a:hover{
	_color:rgba(51,51,51,1);
	color:#FF3366;
	transition:all .7s ease 0s;
}
.footer_nav{
	
}
.footer_nav ul{
	list-style:none outside;
}
.footer_nav ul li{
	
}
.footer_nav ul li a{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#C2D6EC;
}
.footer_nav ul li a:hover{
	color:#FF3366;
	transition:all .7s ease 0s;
}
.copyright{
	
}
.copyright p{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
}
.copyright a{
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#FF3366;
}
.copyright a:hover{
	color:rgba(51,51,51,1);
	transition:all .7s ease 0s;
}

/******************************************/
/************ contact page ****************/
/******************************************/

.map_container{
	border-radius:8px;
	padding:10px;
	background:#336699;
}
#map-canvas{
	height:350px;
	border-radius:8px;
}
.contact_form{
	margin:40px 0px 0px 0px;
}
.contact_form li{
	float:left;
	width:100%;
}
.contact_form label{
	width:110px;
	display:block;
	float:left;
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
}
.contact_form input[type=text]{
	float:left;
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	padding:5px 8px;
	border:none;
	border-left:2px solid rgba(255,51,102,1);
	width:280px;
	border-radius:5px;
}
.contact_form input[type=submit], .contact_form button[type=submit]{
	float:right;
	display:block;
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding:5px 20px;
	border:none;
	background:rgba(255,51,102,1);
	margin-top:10px;
	margin-right:212px;
	cursor:pointer;
	border-radius:5px;
}
.contact_form input[type=submit]:hover, .contact_form button[type=submit]:hover{
	color:#ffffff;
	background:rgba(255,51,102,.9);
}
.contact_form textarea{
	float:left;
	font-family:"Questrial", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	text-transform:none;
	color:#030303;
	padding:5px 8px;
	resize:none;
	border:none;
	border-left:2px solid rgba(255,51,102,1);
	width:280px;
	height:120px;
	border-radius:5px;
}

.item_gallery{
	
}

.item_gallery div{
	float:left;
}

.gallery .item_gallery .item{
	width:208px;
	margin-right:15px;
	float:left;
	max-height:450px;
	margin-bottom:20px;
	height:auto;
	overflow:hidden;
}
.item_gallery .item{
	width:208px;
	margin-right:15px;
	float:left;
	max-height:230px;
	margin-bottom:20px;
}
.item_gallery .item p{
	text-transform:capitalize;
	text-align:left;
}
.item_gallery .item img{
	width:98%;
	height:180px;
	margin-bottom:5px;
	display:block;
}
.item_gallery ul{
	text-align:center;
	margin-bottom:20px;
}
.item_gallery ul li{
	display:inline-block;
	margin:0px 2px;
}
.item_gallery ul li a{
	display:inline-block;
	transition:all .7s ease 0s;
	padding:2px 15px;
	border-radius:5px;
	cursor:pointer;
}
.item_gallery ul li a.active, .item_gallery ul li a:hover{
	background:rgba(255,51,51,.7);
	color:#ffffff;
}
#prawns, #whitefish, #frozen, #ethnic{
	padding-top:30px;
}
.error {color: #FF0000;}